Scilab Function
Last update : 16/06/2004

lstcat - concaténation de listes

### Calling Sequence

  `lc=lstcat(l1,..ln)`

### Parameters

- `li` : une liste ou une variable de type indifférent
- `lc` : une liste

### Description

`lc=lstcat(l1,..ln)` concatène les composantes des listes `li` sous forme d'une liste unique. Si les `li` sont des variables d'un autre type elles sont tout simplement ajoutées comme termes supplémentaires dans la liste.

### Examples

    lstcat(list(1,2,3),33,list('foo',%s))
    lstcat(1,2,3)

### See Also

`list`,